<?xml version="1.0" encoding="UTF-8" ?>
<resources>
 
	<!-- context menu -->
	<resource name="TagList">标签</resource>
	<resource name="Style">风格</resource>
	<resource name="Verbs">动词</resource>
	<resource name="Image">图片</resource>
	<resource name="Document">文档</resource>
	<resource name="Flash">Flash</resource>
	<resource name="Media">多媒体文件</resource>
	<resource name="InsertMedia">插入多媒体文件</resource>
	<resource name="ImageBrowsing">浏览图片</resource>
	<resource name="Template">模板</resource>
	<resource name="HorRule">水平线</resource>
	<resource name="LineBreak">虚线</resource>
	<resource name="Advanced">高级</resource>
	<resource name="TextBox">文本框</resource>
	<resource name="GroupBox">分组</resource>
	<resource name="OrderedList">有序列表</resource>
	<resource name="UnorderedList">无序列表</resource>
	<resource name="Select">选择</resource>
	
	<!-- Table -->
	<resource name="TableDropDown">插入/修改表格</resource>
	<resource name="InsertRow">插入行</resource>
	<resource name="DeleteRow">删除行</resource>
	<resource name="InsertColumn">插入列</resource>
	<resource name="DeleteColumn">删除列</resource>
	<resource name="InsertCell">插入单元格</resource>
	<resource name="DeleteCell">删除单元格</resource>
	<resource name="MergeCell">合并单元格</resource>
	<resource name="SplitCell">拆分单元格</resource>
	<resource name="ResetCells">重设表格</resource>
	<resource name="TableProperties">表格属性</resource>
	<resource name="TableBorder">边框</resource>
	<resource name="TableRules">表格规则</resource>
	<resource name="InsertRowTop">向上添加一行</resource>
	<resource name="InsertRowBottom">向下添加一行</resource>
	<resource name="InsertColumnLeft">向左添加一列</resource>
	<resource name="InsertColumnRight">向右添加一列</resource>
	<resource name="MergeRight">向右合并单元格</resource>
	<resource name="MergeBottom">向下合并单元格</resource>
	<resource name="HorSplitCell">向右拆分单元格</resource>
	<resource name="VerSplitCell">向下拆分单元格</resource>
	<resource name="TypeTextHere">在这里输入文本</resource>
	<resource name="AutoSizing">自动尺寸</resource>
	<resource name="Rows">行数</resource>
	<resource name="Columns">列数</resource>
	<resource name="TableAttribute">表格属性</resource>
	<resource name="Cellpadding">单元垫充</resource>
	<resource name="Cellspacing">单元间隔</resource>
	<resource name="Rules">规则</resource>
	<resource name="CollapseBorder">清除表格边框</resource>
	<resource name="Draw Table">绘制表格</resource>
	<resource name="Table Wizard">表格向导</resource>
	<resource name="Table Designer">表格设计</resource>
	<resource name="Table layout">表格布局</resource>
	<resource name="Summary">汇总</resource>
	<resource name="THEAD">Thead</resource>
	<resource name="TFOOT">Tfoot</resource>
	<resource name="TR">TR</resource>
	<resource name="TD">TD</resource>
	<resource name="ChangeToTH">转换为表头</resource>
	<resource name="ChangeToTD">转换为单元格</resource>
	<resource name="EditRow">行属性</resource>
	<resource name="EditCell">单元属性</resource>
	
	<!-- Paragraph DropDown -->
	<resource name="Normal">普通</resource>
	<resource name="MenuList">菜单列表</resource>
	<resource name="Heading 1">标题  1</resource>
	<resource name="Heading 2">标题  2</resource>
	<resource name="Heading 3">标题  3</resource>
	<resource name="Heading 4">标题  4</resource>
	<resource name="Heading 5">标题  5</resource>
	<resource name="Heading 6">标题  6</resource>
	<resource name="Formatted">已编排格式</resource>
	<resource name="MenuList">菜单列表</resource>
	<resource name="Address">地址</resource>
	
	<!-- Buttons -->
	<resource name="Save">保存</resource>
	<resource name="New">新文件</resource>
	<resource name="Print">打印</resource>
	<resource name="Cut">裁减</resource>
	<resource name="Copy">拷贝</resource>
	<resource name="Paste">粘贴</resource>
	<resource name="PasteText">纯文本粘贴</resource>
	<resource name="PasteWord">Word格式粘贴</resource>
	<resource name="Delete">删除</resource>
	<resource name="Undo">撤消</resource>
	<resource name="Redo">恢复</resource>
	<resource name="SelectAll">全选</resource>
	<resource name="Toggleborder">设置可见边框</resource>
	<resource name="AbsolutePosition">设置绝对位置</resource>
	<resource name="InsertHorizontalRule">插入水平线</resource>
	<resource name="insertlink">插入超链接</resource>
	<resource name="UnLink">撤消超链接</resource>
	<resource name="InsertDocument">可下载的文件</resource>
	<resource name="InsertChars">插入特殊字符</resource>
	<resource name="InsertEmotion">插入表情</resource>
	<resource name="InsertText">插入, 编辑, 或改变位置文本地区</resource>
	<resource name="InsertImage">插入图片</resource>
	<resource name="ExternalImage">插入图片</resource>
	<resource name="InsertFlash">插入Flash</resource>
	<resource name="BringForward">上移一层</resource>
	<resource name="BringBackward">下移一层</resource>
	<resource name="Bold">粗体</resource>
	<resource name="Italic">斜体</resource>
	<resource name="Underline">下划线</resource>
	<resource name="JustifyLeft">向左对齐</resource>
	<resource name="JustifyCenter">向中对齐</resource>
	<resource name="JustifyRight">向右对齐</resource>
	<resource name="ForeColor">字体颜色</resource>
	<resource name="SetForeColor">设置字体颜色</resource>
	<resource name="BackColor">高亮颜色</resource>
	<resource name="SetBackColor">设置高亮颜色</resource>
	<resource name="Automatic">自动的</resource>
	<resource name="MoreColors">更多颜色...</resource>
	<resource name="InsertOrderedList">编号列表</resource>
	<resource name="InsertUnorderedList">列表项</resource>
	<resource name="Indent">缩进</resource>
	<resource name="Outdent">取消缩进</resource>
	<resource name="Subscript">下标文本</resource>
	<resource name="Superscript">上标文本</resource>
	<resource name="Strikethrough">删除线</resource>
	<resource name="RemoveFormat">去除格式</resource>
	<resource name="CleanCode">代码清洁</resource>
	<resource name="SelectNone">全不选</resource>
	<resource name="JustifyNone">取消对齐</resource>
	<resource name="JustifyFull">全对齐</resource>
	<resource name="InsertDate">插入今天的日期</resource>
	<resource name="InsertTime">插入当前的时间</resource>
	<resource name="Help">帮助</resource>
	<resource name="Paragraph">段落</resource>
	<resource name="InsertParagraph">段落</resource>
	<resource name="FontName">字体</resource>
	<resource name="FontSize">字号</resource>
	<resource name="Zoom">推进</resource>
	<resource name="CssClass">Css样式表</resource>
	<resource name="CssStyle">内置样式</resource>
	<resource name="Links">链接</resource>
	<resource name="Codes">代码片断</resource>
	<resource name="ToFullPage">适合窗口</resource>
	<resource name="FromFullPage">向下还原</resource>
	<resource name="imagesDropdown">图片</resource>
	<resource name="DocumentPropertyPage">页面属性</resource>
	<resource name="HTML">代码</resource>
	<resource name="Preview">预览状态</resource>
	<resource name="Enlarge">扩大编辑窗口</resource>
	<resource name="Decrease">缩小编辑窗口</resource>
	<resource name="InsertForm">表单</resource>
	<resource name="InsertInputText">文本框</resource>
	<resource name="InsertTextBox">多行文本框</resource>
	<resource name="InsertListBox">列表框</resource>
	<resource name="InsertDropDown">下拉列表</resource>
	<resource name="InsertRadioBox">单选</resource>
	<resource name="InsertCheckBox">多选</resource>
	<resource name="InsertInputImage">图片按钮</resource>
	<resource name="InsertInputSubmit">提交按钮</resource>
	<resource name="InsertInputReset">重置按钮</resource>
	<resource name="InsertInputPassword">密码框</resource>
	<resource name="InsertInputhidden">隐藏域</resource>
	<resource name="InsertInputButton">按钮</resource>
	<resource name="Input">输入</resource>
	<resource name="General">一般</resource>
	<resource name="Value">值</resource>
	<resource name="Src">Src</resource>
	<resource name="GridLayoutPanel">网格布局</resource>
	<resource name="ucase">大写字母</resource>
	<resource name="lcase">小写字母</resource>
	<resource name="Break">换行</resource>
	<resource name="Update">更新</resource>
	<resource name="Items">项目</resource>
		
	<!-- Style Builder-->
	<resource name="StyleBuilder">样式设计</resource>
	<resource name="Capitalization">字母样式</resource>
	<resource name="uppercase">大写</resource>
	<resource name="lowercase">小写</resource>
	<resource name="InitialCap">首字大写</resource>
	<resource name="SystemFont">系统字体</resource>
	<resource name="Caption">标题</resource>
	<resource name="Icon">Icon标签</resource>
	<resource name="Menu">菜单文字</resource>
	<resource name="smallcaption">小标题</resource>
	<resource name="statusbar">状态栏</resource>
	<resource name="messagebox">信息框</resource>
	<resource name="FontFamily">字体</resource>
	<resource name="decoration">装饰</resource>
	<resource name="Overline">上划线</resource>
	<resource name="OR"> 或者 </resource>
	<resource name="Letters">字母</resource>
	<resource name="TextFlow">文本流</resource>
	<resource name="Indentation">缩进</resource>
	<resource name="TextDirection">文本方向</resource>
	<resource name="LTR">从左到右</resource>
	<resource name="RTL">从右到左</resource>
	<resource name="WritingMode">书写模式</resource>
	<resource name="lr-tb">横排</resource>
	<resource name="tb-rl">竖排</resource>
	<resource name="Text-Align">对齐方式</resource>
	<resource name="Justification">两边对齐</resource>
	<resource name="Backgroundimage">背景图片</resource>
	<resource name="Tiling">平铺</resource>
	<resource name="Tilingboth">两遍延伸</resource>
	<resource name="Tilingorizontal">水平延伸</resource>
	<resource name="Tilingvertical">垂直延伸</resource>
	<resource name="NoTiling">不延伸</resource>
	<resource name="Scrolling">滚动</resource>
	<resource name="Scrollingbackground">滚动背景</resource>
	<resource name="ScrollingFixed">固定背景</resource>
	<resource name="Position">位置</resource>
	<resource name="Margin">边距</resource>
	<resource name="Padding">填充</resource>
	<resource name="Medium">中间</resource>
	<resource name="low">低</resource>
	<resource name="high">高</resource>
	<resource name="Thin">细</resource>
	<resource name="Thick">粗</resource>
	<resource name="Absolute">绝对</resource>
	<resource name="Relative">相对</resource>
	<resource name="block">块</resource>
	<resource name="Clipping">裁剪</resource>
	<resource name="Misc">杂项</resource>
	<resource name="Overflow">溢出</resource>
	<resource name="OverflowAuto">自动使用滚动条</resource>
	<resource name="OverflowScroll">始终使用滚动条</resource>
	<resource name="OverflowVisible">不截断内容</resource>
	<resource name="OverflowHidden">截断内容</resource>
	<resource name="PrintingBefore">分页之前</resource>
	<resource name="PrintingAfter">分页之后</resource>
	<resource name="Auto">自动</resource>
	<resource name="Always">总是</resource>
	<resource name="Default">默认</resource>
	<resource name="Move">移动</resource>
	<resource name="AreYouSureToDiscardChanges">放弃修改.</resource>
	<resource name="None">无</resource>
	<resource name="Checked">已选</resource>
			
	<!-- Version 5.0 -->
	<resource name="CodeEditor">查看/编辑源代码</resource>
	<resource name="ID">编号(ID)</resource>
	<resource name="ListBox">列表</resource>
	<resource name="ImageMap">图片热点</resource>
	<resource name="SelecttoCreateImageMap">请选择一个图片用于创建图片热点</resource>
	<resource name="AddLinktoImageMap">给图片热点增加链接</resource>
	<resource name="AddHotSpot">增加热点</resource>
	<resource name="UniversalKeyboard">通用键盘</resource>
	<resource name="InsertPageBreak">插入打印分割</resource>
	<resource name="BlockDirLTR">方向从左到右</resource>
	<resource name="BlockDirRTL">方向从右到左</resource>
	<resource name="Shade">阴影</resource>
	<resource name="UseCtrl_C">使用Ctrl+C</resource>
	<resource name="UseCtrl_V">使用Ctrl+V</resource>
	<resource name="UseCtrl_X">使用Ctrl+X</resource>
	<resource name="UseApple_C">使用Apple+C</resource>
	<resource name="UseApple_V">使用Apple+V</resource>
	<resource name="UseApple_X">使用Apple+X</resource>
	<resource name="FinishedSearch">查找完成.</resource>
	<resource name="InsertLayer">插入层</resource>
	<resource name="BoxFormatting">框格式</resource>
	<resource name="NewTemplate">创建模板</resource>
	<resource name="PleaseSelectRegion">请选择一个区域</resource>
	<resource name="TemplateCreatedSuccessfully">模板创建成功!</resource>
	<resource name="FileWithNameExist">此文件名已经存在!</resource>
	<resource name="KeepLinebreaks">保持行距</resource>
	<resource name="UseCtrl_VtoPaste">使用 CTRL+V 粘贴文本到窗口</resource>
	<resource name="CleanUpBox">清除框</resource>
	<resource name="Action">动作</resource>
	<resource name="Method">方法</resource>
	<resource name="ValidNumber">请输入一个有效的数字.</resource>
	<resource name="ValidName">请输入一个有效的名称.</resource>
	<resource name="ValidID">编号(Id)只能含有数字和字母,并不能有空格.</resource>
	<resource name="ValidColor">请输入正确的颜色值.</resource>
	<resource name="NotAailableinSafari">这个功能在Safari中不可用.</resource>
	<resource name="ImageEditor">在线图片编辑</resource>
	<resource name="SelectImagetoEdit">请选择要编辑的图片</resource>
	<resource name="SelectImagetoInsert">请选择要插入的图片</resource>
	<resource name="MaxFolderSizeAllowed">文件夹大小</resource>
	<resource name="MaxFileSizeAllowed">允许上传文件大小</resource>
	<resource name="Used">已使用</resource>
	<resource name="AccessKey">快捷键</resource>
	<resource name="Loop">循环</resource>
	<resource name="AutoPlay">自动播放</resource>
	<resource name="Scale">尺度</resource>
	<resource name="Noborder">无边</resource>
	<resource name="Exactfit">精确配合</resource>
<resource name="ConstrainProportions">约束比例</resource>
<resource name="MaxImagedImension">图片最大像素</resource>
<resource name="AutomaticImageResizeOnOff">自动修改大小:</resource>
<resource name="on">开启</resource>
<resource name="off">关闭</resource>
	
	
	<!-- Dialog -->
	<resource name="Createddate">创建时间</resource>
	<resource name="Modifieddate">修改时间</resource>
	<resource name="Next">下一个</resource>
	<resource name="Prev">上一个</resource>
	<resource name="Total">总和</resource>
	<resource name="Images">图片</resource>
	<resource name="Name">名称</resource>
	<resource name="NotSet">未设置</resource>
	<resource name="Center">中心</resource>
	<resource name="Attributes">属性</resource>
	<resource name="Newwindow">新窗口</resource>
	<resource name="Parentwindow">父窗口</resource>
	<resource name="Samewindow">本窗口</resource>
	<resource name="Topmostwindow">顶部窗口</resource>
	<resource name="BorderColorLight">边框颜色浅</resource>
	<resource name="BorderColorDark">边框颜色深</resource>	
	<resource name="AutoStart">自动开始</resource>
	<resource name="ShowControls">显示控件</resource>
	<resource name="ShowStatusBar">显示状态栏</resource>
	<resource name="Edit">编辑</resource>
	<resource name="Formatting">格式化</resource>
	<resource name="Table">表格</resource>
	<resource name="InsertTable">表格</resource>
	<resource name="Justify">两边对齐</resource>
	<resource name="Font">文字</resource>
	<resource name="Text">文本</resource>
	<resource name="Background">背景</resource>
	<resource name="Border">边</resource>
	<resource name="Borders">边框</resource>
	<resource name="List">列表</resource>
	<resource name="Other">其他</resource>
	<resource name="Cursor">指针</resource>
	<resource name="Filter">滤镜</resource>
	<resource name="Demo">演示</resource>
	<resource name="DemoText">演示文本</resource>
	<resource name="Color">颜色</resource>
	<resource name="Url">Url</resource>
	<resource name="Display">显示</resource>
	<resource name="Float">浮动</resource>
	<resource name="FloatLeft">靠左</resource>
	<resource name="FloatRight">靠右</resource>
	<resource name="FloatNone">无</resource>
	<resource name="Clear">清除</resource>
	<resource name="ClearLeft">清除左边</resource>
	<resource name="ClearRight">清除右边</resource>
	<resource name="ClearNone">不清除</resource>
	<resource name="ClearBoth">全班清除</resource>
	<resource name="Cancel">取消</resource>
	<resource name="Properties">属性</resource>
	<resource name="Width">宽度</resource>
	<resource name="Height">高度</resource>
	<resource name="Transparency">透明度</resource>
	<resource name="Quality">质量</resource>
	<resource name="Upload">上传</resource>
	<resource name="Insert">插入</resource>
	<resource name="Layout">布局</resource>
	<resource name="Alignment">对齐</resource>
	<resource name="Border_Color">边框颜色</resource>
	<resource name="Border_Thickness">边框厚度</resource>
	<resource name="Spacing">间隔</resource>
	<resource name="Horizontal">水平</resource>
	<resource name="Vertical">垂直</resource>
	<resource name="Alternate">替换文本</resource>
	<resource name="Hyperlink_Information">超链接信息</resource>
	<resource name="longDesc">长描述</resource>
	<resource name="Title">标题</resource>
	<resource name="Target">目标</resource>
	<resource name="Link_Color">超链接颜色</resource>
	<resource name="Pixels">像素</resource>
	<resource name="Percent">百分</resource>
	<resource name="Left">向左对齐</resource>
	<resource name="Right">向右对齐</resource>
	<resource name="Texttop">Texttop</resource>
	<resource name="Absmiddle">Absmiddle</resource>
	<resource name="Baseline">Baseline</resource>
	<resource name="Absbottom">Absbottom</resource>
	<resource name="Bottom">Bottom</resource>
	<resource name="Middle">Middle</resource>
	<resource name="Top">Top</resource>
	<resource name="Bordersize">边框大小</resource>
	<resource name="Backgroundcolor">背景颜色</resource>
	<resource name="Bordercolor">边框颜色</resource>
	<resource name="OK">OK</resource>
	<resource name="InsertTemplate">插入样板</resource>
	<resource name="Description">描写</resource>
	<resource name="Keywords">关键字</resource>
	<resource name="HtmlBase">基本位置</resource>
	<resource name="Type">类型</resource>
	<resource name="Size">尺寸</resource>
	<resource name="All">全部</resource>
	<resource name="Send">发送</resource>
	<resource name="NetSpell">拼写检查</resource>
	<resource name="uploadResult">这是一个存储文档</resource>
	<resource name="uploadSuccessfully">文件上传成功!</resource>
	<resource name="FileformatNotsupported">文件类型不正确</resource>
	<resource name="NoPermission">你没有权限使用此功能</resource>
	<resource name="UnableRename">不能重命名此项.</resource>
	<resource name="UnableCreateFolder">不能创建文件夹.</resource>
	<resource name="UnableCopyfile">不能复制文件.</resource>
	<resource name="UnableMovefile">不能移动文件.</resource>
	<resource name="UnableDeletefile">不能删除文件.</resource>
	<resource name="UnableUploadfile">不能上传文件.</resource>
	<resource name="SpecifyNewFolderName">请指定新文件夹名.</resource>
	<resource name="SpecifyNewFileName">请指定新文件名.</resource>
	<resource name="AreyouSureDelete">你确定要删除选定的文件夹和文件吗?</resource>
	<resource name="Deletefiles">删除选定文件夹/文件</resource>
	<resource name="CopyMoveto">复制移动到:</resource>
	<resource name="Createdirectory">创建新文件夹</resource>
	<resource name="Copyfiles">复制所选文件/文件夹</resource>
	<resource name="Movefiles">移动所选文件/文件夹</resource>
	<resource name="Refresh">刷新</resource>
	<resource name="ZoomIn">放大</resource>
	<resource name="ZoomOut">缩小</resource>
	<resource name="BestFit">最合适</resource>
	<resource name="ActualSize">实际尺寸</resource>
	<resource name="Common">一般</resource>
	<resource name="Browse">浏览</resource>
	<resource name="Count">总数</resource>
	<resource name="Find">查找替换</resource>
	<resource name="Find what">查找</resource>
	<resource name="Replace with">替换</resource>
	<resource name="Match case">匹配</resource>
	<resource name="Match whole word">精确匹配</resource>
	<resource name="Find Next">查找下一个</resource>
	<resource name="Replace">替换</resource>
	<resource name="Replace All">替换所有</resource>
	<resource name="InsertFieldSet">插入组框</resource>
	<resource name="OnlyWebColor">仅Web色</resource>
	<resource name="EditInNewWindow">在新窗口编辑</resource>
	<resource name="EditHtml">编辑HTML</resource>	
	<resource name="OuterEditor">外部编辑器</resource>
	<resource name="Finish">完成</resource>
	<resource name="RemoveNode">删除标签</resource>
	<resource name="DeleteNode">删除所有</resource>
	<resource name="ItIsSlowThatSwitchToCode">你在加载一个大的页面,在IE中切换到HTML视图会很慢.</resource>
	<resource name="RemoveWordTags">你想清除从Word格式并粘贴吗?</resource>
	<resource name="RemoveHTMLTags">删除所有HTML标签</resource>
	<resource name="RemoveWordMarkup">删除所有Word格式</resource>
	<resource name="CleanupCSS">清除所有样式</resource>
	<resource name="CleanupFont"><![CDATA[清除&lt;字体&gt;标签]]></resource>
	<resource name="CleanupSpan"><![CDATA[清除&lt;Span&gt;标签]]></resource>

	<resource name="TopMargin">上边距</resource>
	<resource name="BottomMargin">下边距</resource>
	<resource name="LeftMargin">左边距</resource>
	<resource name="RightMargin">右边距</resource>
	<resource name="MarginWidth">空白宽度</resource>
	<resource name="MarginHeight">空白高度</resource>
	<resource name="PageLanguage">页面语种</resource>
	<resource name="HTMLEncoding">HTML编码</resource>
	
	<!-- Buttons Image URL -->
	<resource name="BoldImage">bold.gif</resource>
	<resource name="PreviewImage">preview.gif</resource>
	<resource name="DesignImage">design.gif</resource>
	<resource name="HtmlImage">htmlview.gif</resource>
	<resource name="UnderImage">under.gif</resource>
	
	<resource name="InvalidFileName">文件名不能包含下列字符</resource>
	<resource name="SelectFile">请选择一个文件</resource>
	<resource name="NewGraphic">新的图像</resource>
	<resource name="Rotate">旋转</resource>
	<resource name="Resizeto">重置大小为</resource>
	<resource name="Angle">角</resource>
	<resource name="Saveas">另存为</resource>
	<resource name="Crop">Crop</resource>
	<resource name="Resize">重置大小</resource>
	<resource name="RotateLeft90">向左旋转90度</resource>
	<resource name="RotateRight90">向右旋转90度</resource>
	<resource name="filphorizontal">水平翻转</resource>
	<resource name="filpvertical">垂直翻转</resource>
	<resource name="Reload">重新载入</resource>
	<resource name="DrawLine">直线</resource>
	<resource name="Pen">钢笔</resource>
	<resource name="Erase">橡皮</resource>
	<resource name="drawrectangle">矩形</resource>
	<resource name="drawellipse">椭圆</resource>
	<resource name="drawtransparentrectangle">空心矩形</resource>
	<resource name="drawtransparentellipse">空心椭圆</resource>
	<resource name="Under">下划线</resource>
	<resource name="drag-and-drop">拖拽图像</resource>
		
	<!-- version 5.2 -->
	<resource name="SelectAnchor">选择当前页的命名锚点</resource>
	<resource name="EncodingType">编码类型</resource>
	<resource name="Disabled">不可编辑</resource>
	<resource name="Readonly">只读</resource>
	<resource name="MaxLength">最大长度</resource>
	<resource name="Wrap">包围</resource>
	<resource name="AllowMultipleSelections">允许多个选择</resource>
	<resource name="MoveUp">上移</resource>
	<resource name="MoveDown">下移</resource>
	<resource name="FoldernameNotsupported">文件夹名不正确,不能包含空格和其他特殊字符 </resource>
	<resource name="FilenameNotsupported">文件名不正确,不能包含空格和其他特殊字符. </resource>
	<resource name="ReduceMessage">请缩短信息长度.</resource>
	<resource name="alert_MaxTextLength">文本超出限制最大值:</resource>
	<resource name="alert_MaxHTMLLength">HTML代码超出限制最大值:</resource>

	<resource name="FolderWithNameExist">此文件夹名已存在!</resource>
	<resource name="AutoThumbnail">自动缩略</resource>
	<resource name="SelectImagetoThumbnail">请选择要缩略的图片</resource>	
	<resource name="thumbnailSuccessfully">缩略图创建成功!</resource>	
	<resource name="ImagetooSmall">图片太小,不能缩略!</resource>	
	
	
	<!-- version 6.0 -->
	<resource name="Sort">排序</resource>
	<resource name="SortByDateDesc">按日期倒序</resource>
	<resource name="SortByDateAsc">按日期正序</resource>
	<resource name="SortBySizeDesc">按大小倒序</resource>
	<resource name="SortBySizeAsc">按大小正序</resource>
	<resource name="ActiveXObject">对象</resource>
	<resource name="noWrap">无包含</resource>
	<resource name="CellScope">单元格范围</resource>
	<resource name="PasteAsHTML">粘贴HTML</resource>
	<resource name="ImageFileIsTooLarge">要上传的文件太大了,大小限制在: </resource>
	<resource name="WrongFormatImage">图片格式错误!</resource>
	<resource name="TemplateCreated">模板创建成功!</resource>
	<resource name="TemplateModified">模板修改成功!</resource>
	<resource name="InputRequired">输入要求</resource>
	<resource name="1ColumnTable">一列表</resource>
	<resource name="2ColumnTable">两列表</resource>
	<resource name="3ColumnTable">三列表</resource>
	<resource name="Header-Right-TopLeft-Body">Header, Right, Top Left and Body</resource>
	<resource name="Header-Left-TopRight-Body">Header, Left, Top Right and Body</resource>
	<resource name="Header-Footer-3-Columns">头, 底和三列</resource>
	<resource name="Uploading">上传中...</resource>
	<resource name="maxRequestLengthExceeded"><![CDATA[文件超过最大服务器最大上传限制: 4096 (4MB). ]]></resource>
	<resource name="Blue">蓝色</resource>
	<resource name="Purple">紫色</resource>
	<resource name="Red">红色</resource>
	<resource name="Orange">橙色</resource>
	<resource name="Green">绿色</resource>
	<resource name="Cyan">青色</resource>
	<resource name="White">白色</resource>
	<resource name="Black">黑色</resource>
	<resource name="WordNotFound">单词未找到,没有替换.</resource>
	<resource name="WordReplaced">替换完毕</resource>
	<resource name="DIV">DIV</resource>
	<resource name="WebPalette">调色板</resource>
	<resource name="NamedColors">已命名颜色</resource>
	<resource name="CustomColor">自定义颜色</resource>
	<resource name="Characters">字符</resource>
	<resource name="Words">单词</resource>
	<resource name="Close">关闭</resource>
	<resource name="EditorEmpty"><![CDATA[\n编辑区内容是空的.\n\n没有做任何清理.]]></resource>
	<resource name="Square">正方形</resource>
	<resource name="Circle">圆形</resource>
	<resource name="StartingNumber">开始数字</resource>
	<resource name="SelectColor">选择颜色</resource>
	<resource name="Recent">最近</resource>
	<resource name="Loading">加载中...</resource>
	
	<!-- misc -->
	<resource name="SelectFileDialogOption">status:0;help:0;resizable:0;dialogWidth:560px;dialogHeight:550px;</resource>
	
</resources>
